Subject: Re: [PATCH 0/8] sdhci: Move real work out of an atomic context

From: Chris Ball <[email-masked]>
Date: Wed, 8 Sep 2010 22:37:41 +0100

Hi Andrew,

On Tue, Sep 07, 2010 at 03:38:13PM -0700, Andrew Morton wrote:
> > I noticed no throughput drop neither with PIO transfers nor
> > with DMA (tested on MPC8569E CPU), while latencies should be
> > greatly improved.
> 
> This patchset isn't causing any problems yet, but may do so in the
> future and will impact the validity of any testing.  It seems to be
> kind of stuck.  Should I drop it all?

I suggest keeping it -- I'll find time to test it out here soon, and
will keep it in mind as a possible regression cause.

Thanks,

-- 
Chris Ball   <[email-masked]>   <http://printf.net/>
One Laptop Per Child